弱點通告:微軟發佈02月份安全性公告,建議請儘速更新!
2017/03/09
風險等級: 高度威脅
摘  要:
影響系統:
    Windows 作業系統與元件:
  • 適用於 32 位元系統的 Windows 8.1
  • 適用於 x64 型系統的 Windows 8.1
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows RT 8.1
  • 適用於 32 位元系統的 Windows 10
  • 適用於 x64 型系統的 Windows 10
  • 適用於 32 位元系統的 Windows 10 版本 1511
  • 適用於 x64 型系統的 Windows 10 版本 1511
  • 適用於 32 位元系統的 Windows 10 版本 1607
  • 適用於 x64 位元系統的 Windows 10 版本 1607
  • 適用於 x64 型系統的 Windows Server 2016
解決方案
解決辦法: 詳細資訊請參考微軟官方網站
細節描述: 詳細資訊請參考微軟官方網站
參考資訊: Microsoft